weitere Tipps » Backup

ID #16019

ARCserveIT 6.6 Update unter NW 5.x installieren

Ein ARCserveIT 6.6 als Update Version erfordert eine bestehende Installation von ARCserve 6.1 (zumindest, wenn diese auch mit Key installiert wurde). Letztere lässt sich aber normalerweise nicht unter NW 5.x installieren.

Mit folgendem Trick funktioniert es jedoch trotzdem:

Kopieren Sie Ihre AS6.1 CD auf irgendein Netzwerklaufwerk. In der Adapter.inf gibt es nach NetWare-Versionen aufgeschlüsselte Unterabschnitte. Dort kopieren Sie den 4.1x-Abschnitt und benennen ihn auf NW5 um. Aus diesem Verzeichnis installieren Sie AS 6.1, starten es aber auf dem Server keinesfalls (!), sondern installieren gleich das Update auf ARCserveIT 6.6 und am besten gleich noch das aktuelle Service Pack dafür.

Wer auf Nummer sicher gehen will, installiert nochmal das NetWare Service Pack, weil AS6.1 gerne ältere Dateien über neuere kopiert.

Noch besser geht es allerdings, wenn Sie noch den Key einer ASIT-Vollversion haben. Die benutzen Sie während der Installation. Den richtigen Key können Sie hinterher problemlos mittels des Lizenzmanagers eintragen.

Tags: -

Verwandte Artikel:

Letzte Änderung der FAQ: 2009-01-01 08:00
Autor: Axel Scherrer
Revision: 1.1

FAQ ausdrucken FAQ weiterempfehlen Als PDF-Datei anzeigen
Bewertung der Nützlichkeit dieser FAQ:

Durchschnittliche Bewertung: 0 (0 Abstimmungen)

vollkommen überflüssig 1 2 3 4 5 sehr wertvoll